﻿using HeuristicLab.PluginInfrastructure;

namespace HeuristicLab.Algorithms.IslandALPS {

  [Plugin("HeuristicLab.Algorithms.IslandALPS", "Coarse grained version of ALPS.", "3.3.0.0")]
  [PluginFile("HeuristicLab.Algorithms.IslandALPS-3.3.dll", PluginFileType.Assembly)]
  [PluginDependency("HeuristicLab.Core", "3.3")]
  [PluginDependency("HeuristicLab.Common", "3.3")]
  [PluginDependency("HeuristicLab.Collections", "3.3")]
  [PluginDependency("HeuristicLab.Data", "3.3")]
  [PluginDependency("HeuristicLab.Operators", "3.3")]
  [PluginDependency("HeuristicLab.Optimization", "3.3")]
  [PluginDependency("HeuristicLab.Optimization.Operators", "3.3")]
  [PluginDependency("HeuristicLab.Parameters", "3.3")]
  [PluginDependency("HeuristicLab.Persistence", "3.3")]
  [PluginDependency("HeuristicLab.Random", "3.3")]
  [PluginDependency("HeuristicLab.Algorithms.ALPS", "3.3")]
  public class HeuristicLabAlgorithmsIslandALPSPlugin : PluginBase {
  }
}